clang-tools 6.0.0

Classes | Namespaces
ProTypeConstCastCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for ProTypeConstCastCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::cppcoreguidelines::ProTypeConstCastCheck
| This check flags all instances of const_cast. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::cppcoreguidelines